ul.pager {
	height: 24px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.pager li {
	float: left;
	margin: 0px 4px 0px 0px;
	color: white;
}

ul.pager li span {
	display: block;
	padding-top: 2px;
}

ul.pager li a {
	display: block;
	padding: 2px 6px 3px 6px;
	color: black;
	font-size: 13px;
	border: 1px solid black;
	background-color: white;
	text-decoration: none;
}

ul.pager li a.active {
	background-color: #999999;
}

ul.pager li a:hover {
	background-color: #ff24ba;
}

#intervalSwitch {
	float: right;
	font-weight: bold;
	padding: 3px 3px 0 0;
}

#intervalSwitch span {
	color: white;
}

#intervalSwitch span.inactive {
	color: #999;
}

#intervalSwitch a {
	color: white;
	text-decoration: none;
}

#intervalSwitch a:hover {
	color: #ff24ba;
}

div.album {
	margin: 0 0 8px 0;
	clear: both;
}

div.albumItem {
	display: inline-block;
	border: 1px solid black;
	padding: 3px;
	margin: 8px 8px 0 0;
	background: white;
	vertical-align: middle;
}

div.albumItem:hover {
	background-color: #ff24ba;
}

div.albumItem div.detailsOverlay {
	position: absolute;
	margin-top: 0px;
	height: 0px;
	width: 240px;
	overflow: hidden;
	transition-property: all;
	transition-duration: .3s;
}

div.albumItem:hover div.detailsOverlay {
	margin-top: -41px;
	height: 41px;
}

div.albumItem div.title,
div.albumItem div.rate,
div.details div.rate {
	height: 20px;
	overflow: hidden;
	line-height: 20px;
	vertical-align: absmiddle !important;
	font-weight: bold;
	color: white;
	padding: 0 5px;
}

div.albumItem div.title,
div.albumItem div.rate {
	background: rgba(0, 0, 0, 0.55);
}

div.albumItem div.separator {
	background: rgba(0, 0, 0, 0.3);
	display: block;
	height: 1px;
	overflow: hidden;
}

div.rate a.full,
div.rate a.empty {
	display: block;
	float: left;
	width: 16px;
	height: 15px;
	padding-right: 1px;
	margin-top: 2px;
}

div.rate a.empty {
	background: url('img/star-gray.png') no-repeat;
}

div.rate a.full {
	background: url('img/star-yellow.png') no-repeat;
}

div.rate span.value {
	display: block;
	float: left;
	width: 38px;
	height: 20px;
	text-align: center;
}

div.rate a.favorites-added,
div.rate a.favorites-not-added {
	display: block;
	float: left;
	width: 22px;
	height: 18px;
	margin-top: 1px;
}

div.datasheet div.rate a.favorites-added,
div.datasheet div.rate a.favorites-not-added {
	height: 20px;
	margin-top: 0;
}

div.rate a.favorites-added {
	background: url('img/heart-gray.png') no-repeat;
}

div.rate a.favorites-added:hover {
	background: url('img/heart-red.png') no-repeat;
}

div.rate a.favorites-not-added {
	background: url('img/heart-red.png') no-repeat;
}

div.rate a.favorites-not-added:hover {
	background: url('img/heart-gray.png') no-repeat;
}

div.datasheet div.rate a.favorites-added {
	background: url('img/heart2-gray.gif') no-repeat;
}

div.datasheet div.rate a.favorites-added:hover {
	background: url('img/heart2-red.gif') no-repeat;
}

div.datasheet div.rate a.favorites-not-added {
	background: url('img/heart2-red.gif') no-repeat;
}

div.datasheet div.rate a.favorites-not-added:hover {
	background: url('img/heart2-gray.gif') no-repeat;
}

div.album a img {
	width: 240px;
	height: 360px;
	display: block;
}



/* album page */

.albumContainer {
	margin: 0 auto;
	padding: 5px;
	width: 560px;
	overflow: hidden;
	background: #4d4d4d;
}

#modalBox .albumContainer {
	padding: 15px;
	border: 1px solid #666;
}


ul.album,
ul.albumLarge {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.album {
	margin: 7px -4px 7px 0;
}

ul.albumLarge {
	margin: 7px 1px;
}

ul.album li {
	margin: 0px 3px 3px 0px;
	padding: 0px;
	text-align: center;
	display: inline-block;
	height: 138px;
}

ul.album li a,
ul.albumLarge li a {
	padding: 3px;
	border: 1px solid black;
	display: block;
	margin: 0px;
	background-color: white;
}

ul.album li a:hover,
ul.albumLarge li a:hover {
	background-color: #ff24ba;
}

ul.album li img {
	border: none;
	width: 130px;
	height: 130px;
	display: block;
}

ul.albumLarge li {
	margin: 0 0 10px 0;
	padding: 0px;
	display: block;
}

ul.albumLarge li img {
	border: none;
	width: 550px;
	display: block;
}



div.datasheet {
	margin: 0px;
	background-color: #999999;
	padding: 5px;
	width: 550px;
}

div.datasheet div.albumViewSwitch {
	float: right;
	background-color: #999999;
	width: 82px;
	height: 41px;
}

div.datasheet div.albumViewSwitch a {
	display: block;
	width: 36px;
	height: 41px;
	float: left;
	margin-left: 5px;
	background-repeat: no-repeat;
}

div.datasheet a.thumbnailsView {
	background-image: url('/resources/img/albumview1a.gif');
}

div.datasheet a.thumbnailsView.active,
div.datasheet a.thumbnailsView.active:hover {
	background-image: url('/resources/img/albumview1b.gif');
	cursor: default;
}

div.datasheet a.thumbnailsView:hover {
	background-image: url('/resources/img/albumview1c.gif');
}

div.datasheet a.largeImagesView {
	background-image: url('/resources/img/albumview2a.gif');
}

div.datasheet a.largeImagesView.active,
div.datasheet a.largeImagesView.active:hover {
	background-image: url('/resources/img/albumview2b.gif');
	cursor: default;
}

div.datasheet a.largeImagesView:hover {
	background-image: url('/resources/img/albumview2c.gif');
}

div.datasheet h2 {
	height: 14px;
	background-color: #666666;
	color: white;
	font-weight: bold;
	font-size: 8pt;
	margin: 0px 0px 1px 0px;
	padding: 3px 5px;
	display: block;
}

div.datasheet div.details {
	background-color: #777777;
	height: 20px;
	color: #BABABA;
}

div.datasheet div.added,
div.datasheet div.clicks {
	padding-top: 3px;
	float: left;
}

div.datasheet div.added span,
div.datasheet div.clicks span {
	color: white;
}

div.datasheet div.added {
	padding-right: 15px;
	padding-left: 5px;
}

div.datasheet div.rate {
	float: right;
}


.more {
	margin: 7px -4px 7px 0;
	padding: 0;
	list-style-type: none;
}

.more h2 {
	font-weight: normal;
	font-size: 16px;
	margin: 0 0 5px 0;
	padding: 0;
}

.more h2 a {
	color: white;
	text-decoration: none;
}

.more h2 a:hover {
	color: #ff24ba;
}

.more a {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 3px 3px 0px;
}

.more img {
	border: 1px solid white;
	display: block;
}

.more a:hover img {
	border-color: #ff24ba;
}


.message {
	border: 1px solid #333333;
	background-color: #CCCCCC;
	color: #333333;
	width: 559px;
	margin: 0px 0px 5px 0px;
}

.message .messageHead {
	background-color: #999999;
	color: white;
	padding: 1px 3px 2px 3px;
}

.message .messageHead span {
	display: block;
	float: right;
}

.message .text {
	padding: 3px;
	width: 553px;
	overflow: hidden;
}

.albumContainer form {
	margin: 0px;
	padding: 0px;
}

.albumContainer div.smiles {
	float: right;
	width: 56px;
	height: 157px;
	background-color: white;
	overflow: hidden;
}

.albumContainer div.smiles {
	margin-right: 0px;
	margin: 0px 0px 1px 0px;
}

.smiles a {
	position: absolute;
	display: block;
	background-repeat: no-repeat;
}

.smiles a img {
	border: none;
}

.smiles .smile1 { margin: 0px 0px 0px 5px; }
.smiles .smile2 { margin: 26px 0px 0px 4px; }
.smiles .smile3 { margin: 26px 0px 0px 33px; }
.smiles .smile4 { margin: 50px 0px 0px 4px; }
.smiles .smile5 { margin: 50px 0px 0px 25px; }
.smiles .smile6 { margin: 74px 0px 0px 0px; }
.smiles .smile7 { margin: 74px 0px 0px 34px; }
.smiles .smile8 { margin: 99px 0px 0px 16px; }
.smiles .smile9 { margin: 128px 0px 0px 12px; }

.albumContainer .textarea {
	height: 143px;
	border-style: solid;
	border-color: #333333;
	border-width: 1px 1px 0px 1px;
	background-color: #CCCCCC;
	display: block;
	float: right;
	overflow: hidden;
}

.albumContainer .textarea {
	width: 502px;
}

.albumContainer .textarea textarea {
	height: 141px;
	background-color: #CCCCCC;
	border: 1px solid #CCCCCC;
	font-family: tahoma,verdana,arial,helvetica;
	font-size: 8pt;
}

.albumContainer .textarea textarea { width: 499px; }

.albumContainer .publish {
	background-color: #555555;
	border: 1px solid #333333;
	color: #BCBCBC;
	font-size: 7pt;
	font-weight: bold;
	text-decoration: none;
	display: block;
	float: right;
	text-align: center;
	margin-bottom: 1px;
}

.albumContainer .publish { width: 502px; }

.albumContainer .publish:hover {
	color: white;
	background-color: #FF24BA;
}

/* Picture page */

.picturePager {
	margin: 20px;
	text-align: center;
}

.picturePager span,
.picturePager a {
	display: inline-block;
	padding: 3px 7px;
	margin: 0 5px;
	border: 3px solid #FF24BA;
	background: #C3007B;
	color: white;
	text-decoration: none;
	font-size: 15px;
	text-shadow: #402 1px 1px 1px;
	transition-property: all;
	transition-duration: .2s;
}

.picturePager a:hover {
	background: #FF24BA;
	border-color: white;
}

.picturePager span.inactive {
	color: #edaed6;
	opacity: 0.6;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.picture {
	text-align: center;
	padding-bottom: 30px;
}


